@charset "utf-8";

/* 共通 */
.body {
  background: url(https://dyvx7gvcyc9io.cloudfront.net/genjibu/bungei/bg-main-top.png), url(https://dyvx7gvcyc9io.cloudfront.net/genjibu/bungei/bg-main-bottom.png), url(https://dyvx7gvcyc9io.cloudfront.net/genjibu/bungei/bg-main.png), #029a43;
  background-repeat: no-repeat, no-repeat, repeat-y;
  background-size: min(100%, 120rem) auto;
  background-position: center top, center bottom, center;
  font-family: ten-mincho, serif;
  max-width: 120rem;
  margin-inline: auto;
  position: relative;
}

.main {
  background-image: url(../images/bg-main-left.png), url(../images/bg-main-right.png);
  background-repeat: repeat-y;
  background-size: 20%;
  background-position: top left, top right;
  font-weight: 400;
  font-style: normal;
  max-width: 120rem;
  margin-inline: auto;
  padding-bottom: 12.5rem;
  position: relative;
}

.main::before {
  content: '';
  background: linear-gradient(to bottom, transparent 0%, rgba(255, 255, 255, 0.1) 100%);
  background-position: center bottom;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 300vh;
  width: 100%;
}

.layout {
  overflow: hidden;
}

.for-pc {
  display: block;
}

.for-sp {
  display: none;
}

.for-pc-inline {
  display: inline;
}

.l-sect {
  position: relative;
  max-width: 101.875rem;
  margin-inline: auto;
}

.l-sect + .l-sect {
  margin-top: min(20.83vw, 25rem);
}

.l-hdg {
  transform: translate(50%, -65%);
  position: absolute;
  top: 0;
  right: 18%;
  pointer-events: none;
  width: min(33.125rem, 27.6vw);
  z-index: 1;
}

.l-hdg--left {
  transform: translate(-10%, -65%);
  left: 0;
  right: unset;
}

.a-link-area {
  text-align: center;
}

.a-link-btn {
  color: #fff;
  background-color: #1e5c3f;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
  box-sizing: border-box;
  display: inline-block;
  font-size: min(1.82vw, 2.1875rem);
  margin-inline: auto;
  padding: min(0.78vw, 0.9375rem) min(2.08vw, 2.5rem);
  transition: all .3s;
}

@media (hover: hover) {
  .a-link-btn:hover {
    background-color: #4d4d4d;
  }
}

/* swiper */
.swiper-wrapper {
  position: relative;
}

.swiper-button-prev,
.swiper-button-next {
  aspect-ratio: 1;
  background-color: #4d4d4d;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
  width: min(4.74vw, 5.6875rem);
  z-index: 1;
}

.swiper-button-next {
  left: unset;
  right: 0;
  transform: translate(50%, -50%);
}

.swiper-button-prev::after,
.swiper-button-next::after {
  aspect-ratio: 1;
  content: '';
  border: 1px solid transparent;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-25%, -50%) rotate(-45deg);
  width: min(1.3vw, 1.5625rem);
}

.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}

.swiper-button-next::after {
  transform: translate(-75%, -50%) rotate(135deg);
}

.swiper-navigation-icon {
  display: none;
}

@media (hover: hover) {
  .swiper-button-prev:hover,
  .swiper-button-next:hover {
    opacity: 0.7;
  }
}

/* menu */
.btn-menu {
  background: none;
  border: none;
  cursor: pointer;
  position: fixed;
  top: min(4.69vw, 5.625rem);
  right: min(4.43vw, 5.3125rem);
  height: min(3.125vw, 3.75rem);
  width: min(6.35vw, 7.625rem);
  z-index: 110;
}

.btn-menu.hidden {
  display: none;
}

.btn-menu span {
  background-color: #ff54ea;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transition: all .5s;
  height: min(0.36vw, .4375rem);
  width: 100%;
}

.btn-menu span:nth-child(1) {
  top: 0;
}

.btn-menu span:nth-child(3) {
  top: 100%;
}

.menu.open .btn-menu span:nth-child(1) {
  top: 50%;
  transform: rotate(-225deg);
}

.menu.open .btn-menu span:nth-child(2) {
  display: none;
}

.menu.open .btn-menu span:nth-child(3) {
  top: 50%;
  transform: rotate(225deg);
}

.menu__container {
  background-color: #4d4d4d;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 30dvh;
  transform: translateY(-200dvh);
  transition: all 1s;
  height: 100dvh;
  width: 100dvw;
  z-index: 100;
}

.menu.open .menu__container {
  transform: translateY(0);
}

.menu__navlist {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  column-gap: 7%;
}

.menu__link {
  color: #fff;
  font-size: min(3.125vw, 3.75rem);
  display: flex;
  flex-direction: column-reverse;
  row-gap: .1em;
  transition: opacity .3s;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.ruby {
  writing-mode: vertical-rl;
  position: relative;
}

.rt {
  font-size: 0.5em;
  height: fit-content;
  width: fit-content;
  white-space: nowrap;
}

@media (hover: hover) {
  .menu__link:hover {
    opacity: 0.7;
  }
}

.a-bg-hand {
  background-image: url(../images/hand_only.png);
  background-repeat: no-repeat;
  background-size: 26.04vw auto;
  background-position: center;
  height: 20vw;
}

/* kv */
.kv {
  margin-inline: auto;
  overflow: visible;
  position: relative;
  text-align: center;
  width: 100%;
  height: 500vh;
}


.kv__container {
  position: sticky;
  top: 10vh;
}

.book {
  margin: 0 auto;
  position: relative;
  height: 80dvh;
  transition: all .3s;
}

.book.reduction {
  transform: translateX(-25%);
}

.book.move-right {
  left: unset;
  right: 0;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    pointer-events: none;
  }
  100% {
    opacity: 1;
    pointer-events: initial;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
    pointer-events: initial;
  }
  100% {
    opacity: 0;
    pointer-events: none;
  }
}

.my-page {
  writing-mode: vertical-rl;
  font-size: min(1.89vw, 1.0625rem);
  overflow: hidden;
}

.my-page h2 {
  font-size: min(2.86vw, 3.4375rem);
  text-align: left;
  margin-left: 1.5em;
  margin-top: 2em;
}

.my-page p {
  line-height: 2;
  text-align: left;
}

.my-page p + p {
  margin-right: 1.5em;
}

/* KV下スライダー */
.gallery {
  margin-top: min(10.42vw, 12.5rem);
}

.gallery .swiper {
  overflow: visible;
  width: min(26.04vw, 31.25rem);
}

.gallery .swiper-wrapper {
  align-items: center;
}

/* 概要 */
.manual {
  color: #fff;
  margin-top: min(15.625vw, 18.75rem);
}

.manual .l-hdg {
  transform: translate(50%, -32%);
}

.manual__inner {
  background-image: url(https://dyvx7gvcyc9io.cloudfront.net/genjibu/bungei/bg-manual.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  width: 78.125vw;
  max-width: 93.75rem;
  margin-inline: auto;
  padding-block: min(6.25vw, 7.5rem);
}

.manual__content-hdg {
  font-size: min(2.5rem, 2.08vw);
  text-align: center;
}

.manual__content-hdg--small {
  font-size: min(1.25rem, 1vw);
}

.manual__content {
  font-size: min(1.5625rem, 1.3vw);
  text-align: center;
  margin: min(2.8125rem, 2.34vw) auto 0;
}

.manual__content p {
  line-height: 1.36;
}

.manual__content-summary {
  margin-bottom: 1em;
}

.manual__content p + p {
  margin-top: 1.5rem;
}

/* movie */
.movie .swiper-outer {
  margin-inline: auto;
  position: relative;
  width: 78%;
}

.movie .swiper-wrapper.one {
  justify-content: center;
  text-align: center;
}

.movie .swiper-button-prev {
  left: -1.25rem;
}

.movie .swiper-button-next {
  right: -1.25rem
}

.movie .swiper-button-prev {
  transform: translate(-100%, -50%);
}

.movie .swiper-button-next {
  transform: translate(100%, -50%);
}

.movie .swiper-slide {
  width: min(100%, 56.25rem);
}

.movie iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
}

/* news */
.news__inner {
  margin-inline: auto;
  width: min(59.11vw, 70.9375rem);
}

.news__inner .umj-feed {
  max-width: 100%;
}

.news__inner .umj-feed .umj-feed-items .umj-feed-item + .umj-feed-item {
  margin-top: .8em;
  padding-top: .8em;
}

.news__inner .umj-feed .umj-feed-items .umj-feed-item {
  border-top: 1px solid #000;
  border-bottom: unset;
  flex-direction: column;
  font-size: min(1.5625vw, 1.875rem);
  line-height: 2.33;
  padding: 0;
}

.news .umj-feed .umj-feed-items .umj-feed-item-info {
  flex-wrap: nowrap;
  flex-direction: row;
  column-gap: 3em;
  line-height: 1.5;
}

.news__inner .umj-feed .umj-feed-items .umj-feed-item a {
  order: 2;
  color: #000;
  flex: unset;
  width: calc(100% - 15em);
}

@media (hover: hover) {
  .news__inner .umj-feed .umj-feed-items .umj-feed-item a:hover {
    text-decoration: underline;
  }
}

.news__inner .umj-feed .umj-feed-items .umj-feed-item:first-child {
  border: none;
}

.umj-feed-item-date {
  font-weight: 700;
  order: 1;
  width: 12em;
}

.umj-feed .umj-feed-items .umj-feed-item-info .umj-feed-item-title, .umj-feed .umj-feed-items .umj-feed-item-info .umj-feed-item-desc {
  flex: unset;
}

/* music */
.music-introduction,
.bonus-area,
.bonus-table {
  margin-inline: auto;
  text-align: center;
  width: min(59.11vw, 70.9375rem);
}

.bonus-area {
  margin-top: min(5.2vw, 6.25rem);
}

.music-introduction th {
  font-size: min(2.08vw, 2.5rem);
  font-weight: 400;
  padding: min(.625rem, 0.52vw);
  padding-right: min(2.6vw, 3.125rem);
}

.music-introduction th:nth-child(2) {
  padding-inline: min(2.6vw, 3.125rem) min(.625rem, 0.52vw);
}

.music-introduction th::after,
.bonus-hdg::after {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  content: '';
  display: block;
  margin-top: .3125rem;
  height: min(.625rem, 0.52vw);
  width: 100%;
}

.music-introduction tbody tr,
.bonus-table tr {
  border-bottom: 1px solid #000;
}

.music-introduction td,
.bonus-table td {
  font-size: min(1.5625vw, 1.875rem);
  padding: min(1.04vw, 1.25rem);
}

.music-introduction td:nth-child(1),
.bonus-table td:nth-child(1) {
  width: 28.4%;
}

.music-introduction td:nth-child(2),
.bonus-table td:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  padding-left: 20%;
  width: 100%;
}

.bonus-hdg {
  font-size: min(2.08vw, 2.5rem);
  font-weight: 400;
}

.bonus-hdg__sub {
  font-size: min(1.5625vw, 1.875rem);
}

.music__link {
  margin-top: min(3.91vw, 4.6875rem);
}

.music-introduction button,
.bonus-table button {
  background-color: #1e5c3f;
  border: unset;
  border-radius: 12.5rem;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
  color: #fff;
  cursor: pointer;
  font-size: min(1.04vw, 1.25rem);
  padding: min(0.36vw, 0.4375rem) min(1.04vw, 1.25rem);
  transition: all .3s;
}

@media (hover: hover) {
  .music-introduction button:hover,
  .bonus-table button:hover {
    background-color: #4d4d4d;  
  }
}

.explanation {
  background-color: rgba(0,0,0,0.7);
  box-sizing: border-box;
  color: #fff;
  display: none;
  align-items: center;
  justify-content: center;
  padding: min(10.42vw, 12.5rem);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s;
  height: 90dvh;
  width: 80%;
  z-index: 11;
}

.explanation.show {
  animation: fadeIn 1s forwards;
  display: flex;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.explanation__close {
  aspect-ratio: 1;
  background-color: transparent;
  border: unset;
  cursor: pointer;
  position: fixed;
  top: min(2.6vw, 3.125rem);
  right: min(2.6vw, 3.125rem);
  width: min(5.2vw, 6.25rem);
}

.explanation__close::before,
.explanation__close::after {
  content: '';
  background-color: #ff54ea;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  transition: all .5s;
  height: min(0.16vw, .1875rem);
  width: min(4.17vw, 5rem);
}

.explanation__close::after {
  transform: translate(-50%, -50%) rotate(45deg);
}

.explanation__item {
  display: none;
  opacity: 0;
  overflow-y: scroll;
  padding-inline: 1em;
  transition: all .3s;
  height: 70dvh;
  scrollbar-color: #fff #000;
}

.explanation__item.show {
  display: block;
  opacity: 1;
}

.explanation__hdg {
  font-size: min(2.34vw, 2.8125rem);
  font-weight: 400;
}

.explanation__inspired {
  font-size: min(1.82vw, 2.1875rem);
  margin-top: min(1.04vw, 1.25rem);
}

.explanation__inspired::after {
  border-top: min(0.1vw, .125rem) solid #fff;
  border-bottom: min(0.1vw, .125rem) solid #fff;
  content: '';
  display: block;
  margin-top: min(1.5625vw, 1.875rem);
  height: min(.625rem, 0.52vw);
  width: 100%;
}

.explanation__detail {
  font-size: min(1.5625vw, 1.875rem);
  line-height: 2;
  margin-top: min(1.04vw, 1.25rem);
  text-align: left;
}

/* disc */
.disc__imgarea {
  display: flex;
  justify-content: space-between;
  column-gap: 11.78%;
  margin-inline: auto;
  width: min(58.33vw, 70rem);
}

.disc__hdg {
  font-size: min(2.08vw, 2.5rem);
  text-align: center;
}

.disc__img {
  margin-top: 1.5625rem;
}

.disc__soloarea {
  margin: 7.1875rem auto 0;
  width: min(84.9vw, 101.875rem);
}

.disc-solo__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 3%;
  row-gap: min(5.2vw, 6.25rem);
  margin-top: 1.5625rem;
}

.disc-solo__item {
  width: calc((100% - 3% * 3) / 4);
}

.disc__link {
  margin-top: min(5.2vw, 6.25rem);
}

.disc-offer__area {
  margin: 6.875rem auto 0;
  max-width: min(77.08vw, 92.5rem);
}

.disc-offer__area::after {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  content: '';
  display: block;
  margin-top: 3.125rem;
  height: min(.625rem, 0.52vw);
  width: 100%;
}

.disc-offer__hdg {
  font-size: min(3.125vw, 3.75rem);
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 2.1875rem;
  text-align: center;
  width: 100%;
}

.disc-offer__hdg::before,
.disc-offer__hdg::after {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  content: '';
  display: inline-block;
  flex: 1;
  height: min(.625rem, 0.52vw);
  width: calc(100% - 6em - 2.1875rem * 2);
}

.disc-offer__list {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
  font-size: min(1.5625vw, 1.875rem);
  line-height: 1.3;
  list-style: disc;
  margin-top: 3.125rem;
  margin-left: 2em;
}

/* event */
.event__inner {
  max-width: min(77.08vw, 92.5rem);
  margin-inline: auto;
}

.event .l-hdg {
  transform: translate(-10%, -50%);
}

.event__hdg {
  font-size: min(3.125vw, 3.75rem);
  text-align: center;
}

.event__hdg::after {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  content: '';
  display: block;
  margin-top: 1.875rem;
  height: min(.625rem, 0.52vw);
  width: 100%;
}

.event-date {
  margin-top: 5.3125rem;
}

.a-event-2col {
  display: flex;
  column-gap: 6%;
}

.a-event__hdg {
  border: 1px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: min(2.6vw, 3.125rem);
  padding: 3.75rem;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.event-date__list {
  display: flex;
  flex-direction: column;
}

.event-date__item {
  font-size: min(2.08vw, 2.5rem);
  line-height: 1.3;
}

.event-date__item:not(:first-child) {
  border-top: 1px solid #000;
  margin-top: 1.5625rem;
  padding-top: 1.5625rem;
}

.event-date__member {
  display: block;
  font-size: min(1.5625vw, 1.875rem);
  margin-top: 1.25rem;
}

.event-date__note {
  border-top: 1px solid #000;
  font-size: min(1.04vw, 1.25rem);
  margin-top: .625rem;
  padding-top: 1.5625rem;
}

.event-content {
  margin-top: 5.9375rem;
}

.event-content__list {
  display: flex;
  flex-direction: column;
  row-gap: 1.875rem;
}

.event-content__item {
  display: flex;
  align-items: center;
  column-gap: 5rem;
  font-size: min(1.5625vw, 1.875rem);
}

.event-content__num {
  font-size: min(2.08vw, 2.5rem);
  width: min(6.88vw, 8.25rem);
}

.event-note__list {
  display: flex;
  flex-direction: column;
  row-gap: .9375rem;
  margin-top: 3.125rem;
}

.event-note__item {
  font-size: min(1.04vw, 1.25rem);
}

.event__link {
  margin-top: 5.625rem;
}

/* lyrics */
.lyrics .l-hdg {
  top: 13%;
}

.lyrics-book__img {
  margin-inline: auto;
}

.book2 {
  width: min(80%, 58.375rem);
  margin: 0 auto;
}

.my-page2 {
  writing-mode: vertical-rl;
  font-size: min(1.3vw, 1.5625rem);
  overflow: hidden;
}

.my-page2 h2 {
  font-size: min(2.08vw, 2.5rem);
  text-align: left;
  margin-left: 1em;
}

.my-page2 p {
  line-height: 2;
  text-align: left;
}

.book2-toc {
  background-image: url(../images/bg-book-toc.png);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: visible;
  padding: 18% 15% 5% 3%;
  position: relative;
}

.book2-toc h3 {
  font-size: min(2.08vw, 2.5rem);
  font-weight: 400;
  margin-left: 0.5em;
}

.book2-toc ul {
  margin-top: 5em;
}

.book2-toc li {
  margin-left: 0.5em;
}

.book2-toc button {
  background-color: transparent;
  border: unset;
  color: #000;
  cursor: pointer;
  font-family: ten-mincho, serif;
  font-size: min(1.3vw, 1.5625rem);
}

@media (hover: hover) {
  .book2-toc button:hover {
    opacity: 0.7;
  }
}

.book2-toc-left {
  background-image: url(../images/bg-book-toc-left.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: min(5.2vw, 6.25rem) min(0.78vw, .9375rem) min(2.6vw, 3.125rem) min(5.2vw, 6.25rem);
}

.book2-left {
  background-image: url(../images/bg-book2-left.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: min(5.2vw, 6.25rem) 2em min(2.6vw, 3.125rem) min(5.2vw, 6.25rem);
}

.btn-toc {
  aspect-ratio: 1;
  border: unset;
  border-radius: 50%;
  content: '目次';
  cursor: pointer;
  background-color: #ccc;
  font-size: min(0.83vw, 1rem);
  position: absolute;
  bottom: 8%;
  left: 10%;
  width: min(4.17vw, 5rem);
}

/* photo */
.photo__list {
  display: flex;
  column-gap: 5.6%;
  row-gap: 3.75rem;
  flex-wrap: wrap;
  max-width: min(66.67vw, 80rem);
  margin-inline: auto;
  padding-inline: 1.25rem;
}

.photo__item {
  width: calc((100% - 5.6%) / 2);
}

.photo .swiper {
  overflow: visible;
}

/* footer */
.footer {
  background-color: rgba(0,0,0,0.4);
  padding-block: min(3.91vw, 4.6875rem) min(4.17vw, 5rem);
}

.footer__logo-list {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 4.7%;
}

.logo-youtube {
  aspect-ratio: 95/67;
  width: min(4.95vw, 5.9375rem);
}

.logo-tiktok {
  aspect-ratio: 84/81;
  width: min(4.375vw, 5.25rem);
}

.logo-insta {
  aspect-ratio: 1;
  width: min(4.17vw, 5rem);
}

.logo-x {
  aspect-ratio: 67/69;
  width: min(3.49vw, 4.1875rem);
}

.footer {
  color: #fff;
  font-size: min(1.3vw, 1.5625rem);
  text-align: center;
}

.footer a {
  color: #fff;
}

.footer-homeurl {
  display: inline-block;
  margin-top: min(3.02vw, 3.625rem);
}

.footer__text,
.copywrite {
  margin-top: min(1.04vw, 1.25rem);
}

@media (hover: hover) {
  .footer a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 767px) {
  /* 共通 */
  .body {
    background: url(../images/bg-main-top-sp.png), url(../images/bg-main-bottom-sp.png), url(../images/bg-main-sp.png), #029a43;
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 100% auto;
    background-position: center top, center bottom, center;
  }
  .main {
    background-image: url(../images/bg-main-left-sp.png), url(../images/bg-main-right-sp.png);
    background-repeat: repeat-y;
    background-position: top left, top right;
    background-size: 30%;
    padding-bottom: 12.67vw;
  }

  .for-pc {
    display: none;
  }

  .for-sp {
    display: block;
  }

  .for-pc-inline {
    display: none;
  }

  .swiper-button-prev, .swiper-button-next {
    width: 8.27vw;
  }

  .swiper-button-prev::after, .swiper-button-next::after {
    width: 3.2vw;
  }

  .l-sect + .l-sect {
    margin-top: 24vw;
  }

  .l-hdg {
    width: 33.87vw;
    z-index: 10;
  }

  .l-hdg--left {
    transform: translate(6%, -54%);
  }

  .a-link-btn {
    font-size: 3.36vw;
    padding: 2.13vw 4.8vw;
  }

  .a-bg-hand {
    background-size: 39vw auto;
    padding-top: 32vw;
  }

  /* kv */
  .kv__container {
    overflow: hidden;
  }

  .kv__first {
    margin-inline: auto;
    width: 100%;
  }

  .kv__img {
    max-height: unset;
    width: 90vw;
  }

  .kv__img.reduction {
    transform: unset;
  }

  .book-sp {
    margin: 0 auto;
    position: relative;
    height: 80dvh;
    transition: all .3s;
    left: 5%;
  }

  .book-sp picture {
    display: inline-block;
  }

  .book-sp.reduction {

  }

  .book-sp.move-right {
    left: unset;
    right: 0;
  }

  /* menu */
  .btn-menu {
    height: 5.33vw;
    width: 10.27vw;
  }

  .btn-menu span {
    height: 0.67vw;
  }

  .menu__container {
    padding-top: 15dvh;
  }

  .menu__navlist {
    flex-wrap: wrap;
    column-gap: 8vw;
    row-gap: 13.33vw;
    padding-inline: 9.07vw;
  }

  .menu__navlist li {
    width: calc((100% - 8vw * 3) / 4);
  }
  
  .menu__link {
    font-size: 8vw;
  }

  /* slider */
  .gallery .swiper {
    width: 80vw;
  }

  /* manual */
  .manual {
    margin-top: 23.2vw;
  }

  .manual__inner {
    background-image: url(../images/bg-manual-sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    width: 100vw;
  }

  .manual .l-hdg {
    transform: translate(50%, -50%);
  }

  .manual__content-hdg--small {
    font-size: 1.8vw;
  }
  
  .manual__content-hdg {
    font-size: 3.73vw;
  }

  .manual__content p {
    font-size: 2.4vw;
  }

  .manual__content-summary + p,
  .manual__content p + p {
    margin-top: 1em;
  }

  /* movie */
  .movie .swiper-button-prev {
    left: 0;
    transform: translate(-50%, -50%);
  }

  .movie .swiper-button-next {
    right: 0;
    transform: translate(50%, -50%);
  }

  /* news */
  .news .l-hdg {
    transform: translate(50%, -50%);
  }

  .news__inner {
    width: 66.93vw;
  }

  .news .umj-feed .umj-feed-items .umj-feed-item-info {
    flex-direction: column;
  }

  .umj-feed-item-date,
  .news__inner .umj-feed .umj-feed-items .umj-feed-item a {
    font-size: 3.91vw;
    margin-top: 0.3em;
    width: 100%;
  }

  .news__inner .umj-feed .umj-feed-items .umj-feed-item + .umj-feed-item {
    margin-top: 6vw;
    padding-top: 6vw;
  }

  /* music */
  .music {
    margin-top: 7.8125rem;
  }

  .music .l-hdg--left {
    transform: translate(6%, -55%);
  }

  .music-introduction, .bonus-area, .bonus-table {
    width: 80vw;
  }

  .music-introduction th,
  .music-introduction td,
  .bonus-table,
  .bonus-table th,
  .bonus-table td,
  .bonus-hdg {
    font-size: 4.27vw;
    padding: 4vw 0;
  }

  .bonus-hdg {
    padding-bottom: 0;
  }

  .music-introduction th {
    padding-bottom: 0;
    width: 38%;
  }

  .music-introduction th:nth-child(2) {
    padding-inline: 0 10.67vw;
    padding-bottom: 0;
    width: 62%;
  }

  .music-introduction th:nth-child(2)::after {
    width: calc(100% + 10.67vw);
  }

  .bonus-hdg__sub {
    font-size: 3.47vw;
  }

  .music-introduction th::after, .bonus-hdg::after {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 1.33vw;
    height: 0.8vw;
  }

  .music-introduction td:nth-child(1), .bonus-table td:nth-child(1) {
    font-size: 3.73vw;
    width: 38%;
  }

  .music-introduction td:nth-child(2), .bonus-table td:nth-child(2) {
    font-size: 4.27vw;
    padding-left: 0;
    width: 100%;
  }

  .music__link {
    margin-top: 12vw;
  }

  .music-introduction button, .bonus-table button {
    font-size: 3.2vw;
    padding: 0.8vw 1.87vw;
    white-space: nowrap;
  }

  .explanation {
    width: 100vw;
  }

  .explanation__hdg {
    font-size: 5.33vw;
  }

  .explanation__inspired {
    margin-top: 1.58vw;
  }

  .explanation__inspired,
  .explanation__detail {
    font-size: 3.2vw;
  }

  .explanation__detail {
    margin-top: 1.86vw;
  }

  .explanation__inspired::after {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-top: 3.73vw;
    height: 1vw;
  }

  .explanation__close {
    top: 30px;
    right: 25px;
    width: min(9.33vw, 2.1875rem);
  }

  .explanation__close::before, .explanation__close::after {
    width: min(9.33vw, 2.1875rem);
  }

  /* disc */
  .disc .l-hdg {
    transform: translate(50%, -50%);
  }
  .disc__hdg {
    font-size: 5.33vw;
  }

  .disc__imgarea {
    flex-wrap: wrap;
    row-gap: 18.67vw;
    width: 66.67vw;
  }

  .disc__img {
    margin-top: 5.33vw;
  }

  .disc__soloarea {
    margin-top: 18.67vw;
    width: 84.8vw;
  }

  .disc-solo__list {
    column-gap: 4.8vw;
    row-gap: 6.67vw;
    margin-top: 5.33vw
  }

  .disc-solo__item {
    width: calc((100% - 4.8vw) / 2);
  }

  .disc__link {
    margin-top: 10.67vw;
  }

  .disc-offer__area {
    margin-top: 9.33vw;
  }
  
  .disc-offer__hdg {
    font-size: 5.33vw;
    column-gap: 1.87vw;
  }

  .disc-offer__hdg::before, .disc-offer__hdg::after {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 1.33vw;
    height: 0.8vw;
  }

  .disc-offer__list {
    font-size: 4vw;
    margin-top: 4.53vw;
    margin-left: 1.5em;
  }

  .disc-offer__item {
    font-size: 3.47vw;
  }

  .disc-offer__item--big {
    font-size: 4vw;
  }

  .disc-offer__area::after {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 5.33vw;
    height: 0.8vw;
  }

  /* event */
  .l-sect + .l-sect.event {
    margin-top: 32vw;
  }

  .event__hdg {
    font-size: 5.33vw;
    line-height: 1.25;
  }

  .event__hdg::after {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 5.33vw;
    height: 0.8vw;
  }

  .event .l-hdg {
    transform: translate(6%, -50%);
  }

  .a-event-2col {
    flex-direction: column;
    margin-top: 5.33vw;
  }

  .a-event__hdg {
    font-size: 5.33vw;
    padding: 2.13vw;
    writing-mode: initial;
    text-orientation: initial;
  }

  .event-date__list {
    margin-top: 6.67vw;
  }
  
  .event-date__item {
    font-size: 5.33vw;
    text-align: center;
  }
  
  .event-date__item:not(:first-child) {
    margin-top: 4vw;
    padding-top: 4vw;
  }

  .event-date__member {
    font-size: 3.73vw;
    margin-top: 2.67vw;
  }

  .event-date__note {
    font-size: 3.2vw;
    margin-top: 4vw;
    padding-top: 4vw;
    text-align: center;
  }

  .a-event-2col + .a-event-2col {
    margin-top: 9.33vw;
  }

  .event-content__detail {
    margin-top: 6.67vw;
  }

  .event-content__item {
    font-size: 3.73vw;
    column-gap: 5.33vw;
    line-height: 1.64;
  }

  .event-content__num {
    font-size: 5.33vw;
    width: 21.33vw;
  }

  .event-note__list {
    row-gap: 0.93vw;
    margin-top: 4.27vw;
  }

  .event-note__item {
    font-size: 3.47vw;
    line-height: 1.54;
    margin-left: 1em;
    text-indent: -1em;
  }

  .event__link.a-link-btn {
    margin-top: 10.67vw;
  }

  /* lyrics */
  .lyrics-book__img {
    width: 100%;
  }

  .lyrics .l-hdg {
    top: 4%;
  }

  .book2-toc h3 {
    font-size: 5vw;
  }

  .book2-toc button {
    font-size: 3.67vw;
  }

  .btn-toc {
    bottom: 5%;
    font-size: 3vw;
    width: 10vw;
  }

  /* photo */
  .l-sect + .l-sect.photo {
    margin-top: 32vw;
  }

  .swiper-outer {
    margin-inline: auto;
    width: 80vw;
  }

  .photo__list {
    column-gap: unset;
    row-gap: unset;
    flex-wrap: nowrap;
    max-width: unset;
    padding-inline: unset;
  }

  .logo-youtube {
    width: 6.4vw;
  }

  .logo-tiktok {
    width: 5.6vw;
  }

  .logo-insta {
    width: 5.33vw;
  }

  .logo-x {
    width: 4.53vw;
  }

  .footer {
    font-size: 2.67vw;
    padding-block: 9.33vw 10.67vw;
  }

  .footer-homeurl {
    margin-top: 4vw;
  }

  .footer__text,
  .copywrite {
    margin-top: 2vw;
  }
}